{
	"101001042_0": "\"Phew<speed=0.5>...</speed> Oh, where did Chris-chan go<speed=0.5>?!</speed> Oh...\"",
	"101001042_1": "\"Tachibana! Just stop. You've done more than enough already.\"",
	"101001042_2": "\"But Chris-chan is...\"",
	"101001042_3": "\"Just do as I say and rest. Hear that? The helicopter is coming. We'll leave it to the commander to track her down.\"",
	"101001042_4": "\"All... <speed=0.5>All right</speed>...\"",
	"101001042_5": "(Out like a light<speed=0.5>...</speed> She must have lost consciousness... \"Finé,\" huh? A name that means \"the end\".)",
	"101001042_6": "(Just who is she?)",
	"101001042_7": "(Why did Kanade fight? I think I'm starting to understand.)",
	"101001042_8": "(But, to tell you the truth its quiet scary. Can I accept the fact that my body isn't fully human?)",
	"101001042_9": "(If only I could go back to being human. That would fix it, wouldn't it?)",
	"101001042_10": "(It's like she always said... \"If you're too serious, you'll snap someday<speed=0.5>.</speed>\" I can just hear her saying it.)",
	"101001042_11": "(But it's too late. Even if I went back, what could I do?)",
	"101001042_12": "\"Just do what you want<speed=1>.</speed> Simple, right?\"",
	"101001042_13": "(Huh<speed=1>?</speed> That was just my imagination?)",
	"101001042_14": "(I haven't thought about what I want in such a long time. A long time ago, I had things I was passionate about...)",
	"101001042_15": "\"The results of your medical check are in. You had a lot of scratches, but nothing serious.\"",
	"101001042_16": "\"You've expended an abnormal amount of energy. In other, words you're overworked. Rest a bit, and you'll be fine.\"",
	"101001042_17": "\"Then I'll<speed=0.5>...</speed> Oh...\"",
	"101001042_18": "\"That's right. You need to get some rest, and I mean it.\"",
	"101001042_19": "\"Aww... Maybe I'm cursed.\"",
	"101001042_20": "\"Are you worried about your friend? Don't be. Ogawa-kun and the others are explaining things to her.\"",
	"101001042_21": "\"I <speed=0.5>see</speed>...\"",
	"101001042_22": "\"She'll be let go once she's had the confidentiality briefing.\"",
	"101001042_23": "\"Okay, I understand.\"",
	"101001042_24": "(Miku...)"
}